Categories:
  - Internet
License: Apache-2.0
AuthorName: Vadik Sirekanyan
WebSite: https://sirekanyan.org/projects/outline
SourceCode: https://github.com/sirekanian/outline
IssueTracker: https://github.com/sirekanian/outline/issues

AutoName: Outline Manager

RepoType: git
Repo: https://github.com/sirekanian/outline
Binaries: https://github.com/sirekanian/outline/releases/download/v%v/org.sirekanyan.outline-%v-%c-release.apk

Builds:
  - versionName: 0.1.9
    versionCode: 10
    commit: v0.1.9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AllowedAPKSigningKeys: 613948a35cdbe1d151954bfccb66eb74c830ea69242b308a44ddb55aacae4f2c

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: gradle.properties|appVersionCode=(\d+)|.|appVersionName=([\d.]+)
CurrentVersion: 0.1.9
CurrentVersionCode: 10
